/*-----------------------------------------------------------------
	全ての要素をリセット
	各ブラウザの表示を統一するための設定です
-----------------------------------------------------------------*/

/* --HTML-- */
html {
color:#000000;
overflow-y: scroll;
}

/* --BODY-- */
body {
margin:0;
padding:0;
text-align: center;
}

/* --OTHER TAGS-- */
a img, img {
border:0;
margin: 0;
padding: 0;
}

blockquote, dd, div, dl, dt,
h1, h2, h3, h4, h5, h6,
li, ol, p, pre, span, td, th, ul {
margin:0;
padding:0;
}

abbr, acronym {
border:0;
}

address, caption, cite, code, dfn, em, th, var {
font-style:normal;
font-weight:normal;
}

caption, th {
text-align:left;
}

ul {
list-style:none;
}

ol {
padding-left: 20px;
}

q:before, q:after {
content:'';
}

/* form */
button, fieldset, form, input, label, legend, select, textarea {
margin:0;
padding:0;
/*
vertical-align:baseline;
*/
}

/* tables still need 'cellspacing="0"' */
table {
border-collapse:collapse;
border-spacing:0;
}

li img{
	vertical-align: bottom;
	_vertical-align: top;
}

div img{
	vertical-align: middle;
	_vertical-align: top;
}

div:after{/*for modern browser*/
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
	font-size: 0.1em;
}


@media print { /* 紙媒体向けスタイル定義 */
	html {
	color:#000;
	}

	/* --BODY-- */
	body {
	margin:0;
	padding:0;
	text-align: center;
	}
  }

/*-----------------------------------------------------------------
	フォントスタイル
-----------------------------------------------------------------*/
/* --BODY-- */
body,input {
font:13px/1.6 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
-webkit-text-size-adjust: none;
}
	/* for IE7 */
	*+html body,input {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:80%;
	}

	/* for IE6 */
	* html body,input {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size:80%;
	}

/*======================================

全体で12pxを基準にしたフォントサイズパーセント表記

10px:83%
11px:91%;
14px:116%
16px:133%
18px:150%
20px:166%

=======================================*/
/* --OTHER TAGS-- */

code, kbd, pre, samp, tt {
font-family:monospace;
line-height:100%;
}

	/* for IE7 */
	*+html code, kbd, pre, samp, tt {
	font-size:108%;
	}

h1, h2, h3, h4, h5, h6 {
font-size:100%;
font-weight:normal;
}

/* form 
button, fieldset, form, input, label, legend, select, textarea {
font-family:inherit;
font-size:100%;
font-style:inherit;
font-weight:inherit;
}
*/

/* tables still need 'cellspacing="0"' */
table {
	font-size:100%;
}

table th,td{
	line-height: 120%;
}

a{
	color: #000;
	text-decoration: none;
	outline: none;
}

a:hover{
	color: #000;
	text-decoration: underline;
}
a:hover img{
  filter: alpha(opacity=80);
  opacity:0.8;
}
a.no_a:hover img{
  filter: alpha(opacity=100);
  opacity:1.0;
}

/*-----------------------------------------------------------------
	基本スタイル
-----------------------------------------------------------------*/

body {
	text-align: center;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/bg_main.jpg);
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/*要素を中央揃いに*/
.align_center{
	text-align:center;
}
/*要素を左に*/
.align_left{
	text-align:left;
}
/*要素を右に*/
.align_right{
	text-align:right;
}

/*テキスト色を赤に*/
.red{
	color:#CC0000;
}

/*テキスト太字に*/
.bold{
	font-weight: bold;
}

/*-----------------------------------------------------------------
	全体
-----------------------------------------------------------------*/

#wrap {
	width:980px;
	margin:0 auto;
	text-align:center;
}

/*-----------------------------------------------------------------
	ヘッダー
-----------------------------------------------------------------*/

#header{
	width: 980px;
	height: 120px;
	position: relative;
	margin: 0 auto;
	padding: 0;
}

#header h1{
	position:absolute;
	top:16px;
	left:0;
}
#header ul#hmenu{
	width:280px;
	position:absolute;
	top:20px;
	right:210px;
	_right:220px;
}
#header ul#hmenu li{
	float:left;
	vertical-align:bottom;
	margin:0 0 0 10px;
}
#header p#tel{
	position:absolute;
	top:10px;
	right:0;
}

/* 買い物カゴ */

#header div#cart_btn{
	display:block;
	width:222px;
	height:32px;
	position: absolute;
	top:60px;
	right:0px;
	background:#EEE;
	z-index: 100;
	margin:0 auto;
	padding:8px 27px 0;
}

#header div#cart_btn #M_basketTemp3{
	position: relative;
	width: 221px;
	height:24px;
	/*margin: 8px 30px 8px 0;
	_margin: 8px 15px 8px 0; /* IE6 */
	padding:0;
	border: 0;
}

#header div#cart_btn #M_headBasketSwitch {
	width: 221px;
	height: 25px;
}

#header div#cart_btn #M_basketTemp3 div#M_basketClosedBox{
	width: 221px;
	background: none;
}

#header div#cart_btn #M_basketClosedBox a {
	display: block;
	width: 221px;
	height: 25px;
	background: url("http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/cart.gif") no-repeat 0 0;
}

#header div#cart_btn div.h_cart_bt #M_basketOpenedBox{
}

#header div#cart_btn #M_basketOpenedBox {
	top: 25px;
	width: 221px;
}

#M_basketTemp3 p#M_headBasketIn{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 4px 8px 4px 0;
	border: 0;
	background: #FFF;
}

/* リストメニュー */

#navigation{
	width:100%;
	vertical-align:bottom;
	margin: 0 auto 13px;
}

#navigation ul {
	width: 980px;
	margin: 0 auto;
	_margin: 0;
	padding: 0;
	height: 48px;
	overflow: hidden;
}

#navigation li{
	float: left;
	margin: 0;
	padding: 0;
}
#navigation li a{
	display: block;
	overflow: hidden;
	height: 0 !important;
	height /**/: 48px;
	padding-top: 48px;
	background-image: url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/header_nav.gif);
}

/* オフマウス */
#nav01 a{ background-position: 0 0; width:140px;}
#nav02 a{ background-position: -140px 0; width:140px;}
#nav03 a{ background-position: -280px 0; width:140px;}
#nav04 a{ background-position: -420px 0; width:140px;}
#nav05 a{ background-position: -560px 0; width:140px;}
#nav06 a{ background-position: -700px 0; width:140px;}
#nav07 a{ background-position: -840px 0; width:140px;}

/* オンマウス */
#nav01 a:hover{ background-position: 0 -48px;}
#nav02 a:hover{ background-position: -140px -48px;}
#nav03 a:hover{ background-position: -280px -48px;}
#nav04 a:hover{ background-position: -420px -48px;}
#nav05 a:hover{ background-position: -560px -48px;}
#nav06 a:hover{ background-position: -700px -48px;}
#nav07 a:hover{ background-position: -840px -48px;}

/*-----------------------------------------------------------------
	左右
-----------------------------------------------------------------*/

#lr_wrap {
	width:980px;
}

/*-----------------------------------------------------------------
	左側サイドメニュー
-----------------------------------------------------------------*/

#side_menu {
	width:210px;
	margin-right:20px;
	float:left;
	overflow: hidden;
}
#side_menu p.ltitle{
	width:210px;
	margin-bottom:5px;
	overflow: hidden;
}
#side_menu p.ltitle2{
	width:210px;
	margin:20px 0 8px;
	overflow: hidden;
}

/* 検索 */
#side_menu #search_box{
	height:80px;
	border-bottom:#E4E1D6 1px solid;
	margin:0 0 10px 0;
}
#side_menu #search_box ul#search_list{
}
#side_menu #search_box ul#search_list li{
	float:left;
	margin:20px 0 0;
}
#side_menu #search_box ul#search_list li input{
	width:150px;
	height:29px;
	margin:0 5px 0 10px;
	border:#CCCCCC 1px solid;
	font-size:14px;
}

#side_menu ul.smenu_bn01{
	width:210px;
	margin-bottom:20px;
}
#side_menu ul.smenu_bn01 li{
	margin-bottom:10px;
}
#side_menu ul.smenu_list{
	text-align:left;
	margin:7px 0 15px;
}
#side_menu ul.smenu_list li{
	padding:6px 0 4px 15px;
	line-height:1.6em;
	border-bottom:#CCC 1px dotted;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/listmark.gif) no-repeat left;
}

/* カレンダー */
#side_menu div.callendar{
	margin:0 auto 10px;
	padding:15px 0 20px 0;
	background:#FFF;
}
#side_menu div.callendar table{
	border-collapse: separate;
	border-spacing: 1px;
	width: 180px;
	margin:0 auto;
}
#side_menu div.callendar table td{
	padding:4px 2px;
	border-collapse: separate;
	border-spacing: 1px;
}

/*-----------------------------------------------------------------
	中央画面
-----------------------------------------------------------------*/

#Main {
	width:750px;
	vertical-align:top;
	float:right;
	text-align:left;
	_overflow:hidden;
}


/*-----------------------------------------------------------------
	TOP中央コンテンツ（TOPのみ）
-----------------------------------------------------------------*/

/*スライダーエリア */

#Main div.slider{
	width:750px;
	height:323px;
	margin:0 0 17px;
	background:#E7E7E7;
}

#Main ul.tbn01{
}
#Main ul.tbn01 li{
	margin:0 0 10px 0;
}
#Main ul.tbn02{
	width:760px;
	margin:0 0 20px 0;
}
#Main ul.tbn02 li{
	float:left;
	margin:0 10px 0 0;
}
#Main p.ttitle{
	margin:0 0 10px;
}

/* お知らせ */

#Main div#news_box{
	text-align:left;
	margin-bottom:10px;
	_margin:-10px 0 0 0;
}
#Main #news_box table{
	margin:0;
	padding:0;
}
#Main #news_box table td.woong{
	padding:10px 10px 10px 0;
	_padding:5px 10px 10px 0;
	margin:0;
	vertical-align:top;
	font-size:13px;
}

#Main #news_box table tr td img{
	display: none;
}

/* カテゴリ一覧 */
#Main div#cate_box{
	text-align:left;
	margin-bottom:10px;
}
#Main table.cate_tbl{
	width:750px;
	margin:20px 0;
	_margin:10px 0;
}
#Main table.cate_tbl tr th{
	width:160px;
	padding:0 0 20px 0;
}
#Main table.cate_tbl tr td{
	width:190px;
	height:90px;
	_height:65px;
	vertical-align:top;
	padding:5px 20px 0 0;
}
#Main table.cate_tbl tr td.cate_td{
	height:25px;
	_height:45px;
}
#Main table.cate_tbl tr td p.cate_title{
	font-size:14px;
	font-weight:bold;
	padding:0 0 5px 0;
}
#Main table.cate_tbl tr td p.cate_txt{
	color:#333;
	line-height:1.5em;
}
#Main table.cate_tbl tr td p.cate_detail a{
	vertical-align:bottom;
	padding:0 0 0 15px;
	text-decoration:underline;
	color:#000;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/listmark.gif) no-repeat left;
}

/* カテゴリ一覧の上部に画像とテキストを表示 */

div#Category_Topimg{
	width: 750px;
	margin: 10px 0;
	padding: 0;
	overflow: hidden;
}

div#Category_Topimg img.cateleft{
	float: left;
	margin: 0 30px 0 10px;
	padding: 2px;
	border: solid 1px #CCC;
	background: #FFF;
}

div#Category_Topimg p{
	overflow: hidden;
	margin: 0 0 15px 0;
	font-size: 15px;
}

div#Category_Topimg p img.cate_bt{
	margin: 10px 0;
}

/* おすすめ商品 */
#Main div#recommend_box{
	text-align:left;
	margin-bottom:10px;
}
#Main div#recommend_box a img{
	margin:10px 0;
}

#Main #news_box table tr td img{
	display: none;
}


/* ランキング */
#Main div#ranking_box{
	text-align:left;
	margin-bottom:10px;
}
#Main div#ranking_box table.rank_tbl {
	margin:20px 0 0;
}
#Main div#ranking_box table.rank_tbl th{
	width:110px;
	vertical-align:top;
	padding:0 ;
}
#Main div#ranking_box table.rank_tbl td{
	width:140px;
	vertical-align:top;
	padding:0 20px 0 10px;
}
table.rank_tbl div.rank_img a {
	display:table-cell;
	width:100px;
	height:100px;
	border:#CCC 1px solid;
	text-align:center;
    layout-grid-line:100px;
	vertical-align:middle;
	background:#FFF;
}
table.rank_tbl div.rank_img img{
	max-width:100px;
	max-height:100px;
	vertical-align:middle;
	-ms-interpolation-mode: bicubic;
}
* html body div.rank_img img {
	width: expression(this.width >= this.height ? "100px" : "auto");
	height: expression(this.width <= this.height ? "100px" : "auto");
}

table.rank_tbl p.M_rank1 { text-align:left;vertical-align:top; margin:0 0 5px 0; background: url("http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/rank1.gif") no-repeat left !important; } 
table.rank_tbl p.M_rank2 { text-align:left;vertical-align:top; margin:0 0 5px 0; background: url("http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/rank2.gif") no-repeat left !important; } 
table.rank_tbl p.M_rank3 { text-align:left;vertical-align:top; margin:0 0 5px 0; background: url("http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/rank3.gif") no-repeat left !important; }

table.rank_tbl td p.rank_name a{
	color:#000;
	font-size:13px;
	line-height:1.7em;
	text-decoration:underline;
}
table.rank_tbl td p.rank_price{
	color:#000;
	font-size:13px;
	line-height:1.7em;
}

/*-----------------------------------------------------------------
	下段メニュー画面
-----------------------------------------------------------------*/

#pagetop{
	width:980px;
	margin:40px auto 20px;
	text-align:right;
}
#footer {
	clear: both;
	width:980px;
	margin:0 auto;
	padding:0;
	overflow: hidden;
}
#footer #shoppingguide {
	width:980px;
	padding:23px 0 0;
	margin:0 auto 25px;
	overflow: hidden;
	background:#E9E6DD;
}
#footer #shoppingguide p.guide_title{
	margin:0 0 9px;
}
#footer #shoppingguide ul#f_guide{
	margin:0 0 0 23px;
}
#footer #shoppingguide ul#f_guide li{
	width:292px;
	margin:0 40px 0 0;
	text-align:left;
	float:left;
}
#footer #shoppingguide ul#f_guide li.mglt0{
	width:272px;
	margin:0;
}
#footer #shoppingguide ul#f_guide li p.stitle{
	margin:14px 0 14px;
}
#footer #shoppingguide ul#f_guide li p{
	margin:0 0 10px 10px;
	font-size:12px;
	line-height:1.8em;
	color:#333;
}
#footer #shoppingguide ul#f_guide li p.fbtn{
	margin:0 0 26px 10px;
}
#footer #shoppingguide ul#f_guide li p.info{
	margin:0;
	padding:0 0 8px 10px;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/sline.gif) no-repeat left bottom;
}
#footer #shoppingguide ul#f_guide li span.c_txt{
	font-size:16px;
	font-weight:normal;
}
#footer #shoppingguide ul#f_guide li p.info2{
	margin:0;
	padding:20px 5px;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/sline.gif) no-repeat left bottom;
}
#footer #shoppingguide ul#f_guide li p.info2 img{
	margin:0 10px 0 0;
}
#footer div#fshop1{
	width:649px;
	text-align:left;
	float:left;
	margin:0 0 20px 0;
	padding:0 0 17px;
}
p.ftitle{
	margin:0 0 15px;
}
ul.fmenu_list{
	text-align:left;
	margin:7px 0 15px;
}
ul.fmenu_list li{
	width:260px;
	padding:6px 0 4px 15px;
	margin:0 30px 0 0;
	line-height:1.6em;
	border-bottom:#CCC 1px dotted;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/listmark.gif) no-repeat left;
	float:left;
}
#footer div#fshop2{
	width:300px;
	text-align:left;
	float:left;
	margin:0 0 20px 0;
	padding:0 0 17px 30px;
	border-left:#DEDEDE 1px solid;
}
#footer div#fshop2 ul.fmenu_list li{
	margin:0 0 0 0;
}
#copyright{
	width:100%;
	height:16px;
	padding:4px 0 0 0;
	background:#000;
	margin:0;
}

/*-----------------------------------------------------------------
	中央画面共通
-----------------------------------------------------------------*/

#Main h2{
	width:750px;
	height:25px;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/bg_h2.gif) no-repeat;
	padding:15px 20px 10px;
	font-size:16px;
	color:#333;
	margin:0 0 20px;
}
#Main h2.h2_1{
	width:750px;
	height:22px;
	_height:50px;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/bg_h2.gif) no-repeat;
	padding:20px 20px 8px;
	font-size:16px;
	color:#333;
	margin:0 0 20px;
}
#Main h3{
	height:20px;
	padding:10px 20px 5px;
	margin:0 0 20px;
	border-bottom:#CCC 1px solid;
	font-size:14px;
	color:#333;
}
#Main h4{
	height:15px;
	padding:10px 10px 5px;
	margin:0 0 20px;
	font-size:14px;
	font-weight:bold;
	color:#333;
}
#Main p.txt{
	margin:0 0 20px 20px;
}
#Main p.p_img{
	margin:0 0 20px;
}

/*-----------------------------------------------------------------
	カテゴリー一覧画面
-----------------------------------------------------------------*/

div#Main div.pannavi{
	margin:0 0 10px 0;
}

/* カテゴリー画像 ※管理画面からカテゴリー画像を登録すると表示される */

div#Main div#categoty_Bn{
	margin: 0;
	padding: 0;
	text-align: center;
}

div#Main div#categoty_Bn img{
	margin: 0 0 20px 0;
	padding: 0;
}

/* 商品数・並び替え */
div#Main .Item_line{
	margin: 0 0 10px 0;
	padding: 0 0 5px 0;
	text-align: right;
}
div#Main .Item_line a {
	font-weight:normal;
	color:#000;
	text-decoration:none;
}
div#Main .Item_line a:active,
div#Main .Item_line a:hover {
	font-weight:normal;
	color:#000;
	text-decoration:underline;
}

/* サブカテゴリー表示 */
div#sub_Categorylist{
	margin:0 0 10px 0;
	padding: 0;
	background-color:#f7f6ee;
}

div#sub_Categorylist table{
	margin:0;
	padding:10px;
}


/* カテゴリー別商品一覧 */

div#Main div#categoryList{
	clear: both;
	margin: 20px 0;
}

div#Main div#categoryList ul{
	width:100%;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

div#Main div#categoryList ul li{
	display:inline-block;
	/display:inline;
	/zoom:1;
	/*float: left;*/
	width: 230px;
	margin: 0 5px 20px 5px;
	padding-bottom:10px;
	vertical-align:top;
	border-bottom:0px dotted #bbb;
}

div#Main div#categoryList ul li dl{
	margin: 0 auto;
	text-align: center;
}

div#Main div#categoryList ul li dl dt{
	margin: 0 auto;
	padding: 0 0 5px 0;
	overflow: hidden;
	text-align: center;
}

div#Main div#categoryList ul li dl dt img{
	overflow: hidden;
}

div#Main div#categoryList ul li dl dd.cate_item_name{
	/*height: 54px;*/
	/*height: 36px;*/
	padding: 0 10px;
	overflow: hidden;
}

div#Main div#categoryList ul li dl dd.cate_item_price{
	padding: 5px 0;
	font-weight:normal;
}

div#Main div#pager{
	clear: both;
	margin: 10px auto;
	padding: 10px 0;
	text-align: center;
	border-top: dotted 0px #CCC;
}

div#Main div#pager table a{
	font-size: 100%;
}

/*-----------------------------------------------------------------
	商品検索画面
-----------------------------------------------------------------*/

#searchTable {
	width: 728px;
	_width: 750px;
	margin: 10px 0 20px 0;
	padding: 10px 10px;
	border:1px solid #ccc;
}
#searchTable table {
	margin:auto;
	width:100%;
}
#searchTable table th {
	color:#000;
	font-weight:normal;
	text-align:right;
}
#searchTable table th,
#searchTable table td {
	padding:3px;
}
#searchTable table td.searchBtn{
	width:120px;
	vertical-align: middle;
}
#searchTable table td input {
	padding:0px;
	margin:0 0 2px 5px;
}

#searchTable table td select {
	padding:0px;
	margin:0 0 0 5px;
}

div#Main #Ssearch_Result{
	width: 740px;
	margin: 10px 0;
	_margin:0 0 0 -10px;
	padding: 0;
	overflow: hidden;
}

div#Main #Ssearch_Result ul li{
	width: 165px;
	margin: 0 0 0 6px;
	padding: 0;
	display: inline-block;
	vertical-align:top;
	border-top:0px dotted #ccc;
	border-bottom:0px dotted #bbb;
}
/* IE6 */
div#Main #Ssearch_Result ul li {
  _display: inline; /* display: inline-block;の代わり */
  _zoom: 1; /* 状況によって使い分ける */
}
 
/* IE7 */
*:first-child+html div#Main #Ssearch_Result ul li {
  display: inline; /* display: inline-block;の代わり */
  zoom: 1; /* 状況によって使い分ける */
}

div#Main #Ssearch_Result dl{
	float:left;
	width:165px;
	height: auto;
	margin:10px 5px 15px 5px;
	padding:0 0 10px 0;
	text-align:center;
	display:inline;
	zoom: 100%;
}
div#Main #Ssearch_Result dl dt{
	width:100px;
	height:100px;
	margin:0 auto;
	padding:0 0 0 0;
	overflow:hidden;
	text-align:center;
}
div#Main #Ssearch_Result dl dt img{
	max-width:100px;
	max-height:100px;
	border:0px solid #CCC;
	overflow: hidden;
}
div#Main #Ssearch_Result dl dd.cate_item_name{
	margin:4px 0 0 0;
	padding: 0 10px;
	line-height:1.4em;
	overflow: hidden;
}

div#Main #Ssearch_Result dl dd.cate_item_price{
	padding: 2px 0 0 0;
	font-weight: normal;
	color:#CC0000;
	margin:0 0 5px;
}

div#Main #Ssearch_Result dl dd.cate_item_price span{
	font-size: 120%;
}

div#Main div#pager ul.m_pager li a{
	font-size: 120%;
}
div#Main div#pager ul.m_pager li.next a{
	background: none;
}

/*-----------------------------------------------------------------
	商品詳細
-----------------------------------------------------------------*/

div#Main #Item_Detail_wrap {
	width:750px;
	overflow:hidden;
}

/* 追加商品画像１ */

div#Main div#more_txt1{
	width: 750px;
	margin: 0 0 10px 0;
	text-align: center;
	overflow: hidden;
}

div#Main div#more_txt1 img{
	margin: 0 0 10px 0;
	text-align: center;
}

div#Main div#more_txt1 p{
	margin: 0 0 10px 0;
	text-align: left;
}

/* 商品詳細画像※左カラム */

div#Main #Item_Detail_Left{
	float: left;
	width: 380px;
	margin: 10px 0 3px 0;
	overflow: hidden;
	text-align: center;
	border:#999999 0px solid;
	background:none;
}
div#Main #Item_Detail_Left iframe{
	width: 300px;
	height:500px;
	margin: 5px;
}
div#M_imageMain{
	margin: 10px;
}

/* 商品詳細説明※右カラム */

div#Main #Item_Detail_Right{
	float: right;
	width: 350px;
	margin: 10px 0 20px 0;
	padding: 0;
	overflow: hidden;
}
div#Main #Item_Detail_Right .dr_brandname{
	font-size:120%;
	font-weight:bold;
}
div#Main #Item_Detail_Right .detail_box{
	width: 240px;
	margin: 10px 0 20px 0;
	padding: 0 0 10px;
	border-bottom: solid 0px #CCC;
}
div#Main #Item_Detail_Right .detail_box p{
	line-height:1.4em;
	text-align:left;
}
div#Main #Item_Detail_Right dl{
	width: 350px;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border-bottom: solid 0px #CCC;
}
div#Main #Item_Detail_Right dl dt{
	float: left;
	width: 120px;
	padding:6px 0;
	font-weight:normal;
	font-size:13px;
	vertical-align:top;
}
div#Main #Item_Detail_Right dl dd{
	float: left;
	width: 230px;
	padding:6px 0;
	text-align:left;
	vertical-align:top;
	font-size:14px;
}
div#Main #Item_Detail_Right ul.twi_btn{
	margin:20px 0;
}
div#Main #Item_Detail_Right ul.twi_btn li{
	margin:0 0 5px;
}
div#Main #Item_Detail_Right dl.Item_line_clear{
	border-bottom: dotted 0px #CCC;
	text-align:left;
}
div#Main #Item_Detail_Right dl.Item_line_clear dt{
	border-bottom: solid 0px #CCC;
	padding:6px 0 0;
	text-align:left;
}
div#Main #Item_Detail_Right dl.Item_line_clear dd{
	border-bottom: solid 0px #CCC;
	padding:6px 0 0;
	text-align:left;
}
div#Main #Item_Detail_Right dl dd select{
	margin: 0 0 10px 0;
}

div#Main #Item_Detail_Right dl dd span.Consumerprice{
	text-decoration: line-through;
	font-weight: normal;
}
div#Main #Item_Detail_Right dl dd.Item_Price span.tax{
	color:#990000;
	font-size: 120%;
	font-weight: normal;
}
div#Main #Item_Detail_Right dl dd.Item_Price span input{
	width:80px;
	color:#990000;
	font-size: 120%;
	font-weight:normal;
	background:none;
	text-align: right;
}
div#Main #Item_Detail_Right dl dd.Item_Price span.Item_Point{
	font-size:13px;
	color:#333;
	font-weight:normal;
}
div#Main #Item_Detail_Right dl dd.Item_Count{
	font-size: 15px;
}
div#Main #Item_Detail_Right dl dd.Item_Count input{
	width: 60px;
	height: 24px;
	margin: 0 5px 0;
	padding: 0;
	display: inline;
	vertical-align: top;
	text-align:right;
	font-size: 15px !important;
}
div#Main #Item_Detail_Right dl dd.Item_Count span{
	margin: 0 0 2px 1px;
	padding: 0;
}
div#Main #Item_Detail_Right dl dd.Item_Count span a{
	text-decoration:none;
}
div#Main #Item_Detail_Right p.option{
	margin: 0 0 20px;
	padding: 0;
}
div#Main #Item_Detail_Right p.option select{
	margin: 0 0 5px 0;
	display: block;
}
div#Main #Item_Detail_Right p.Gobasket{
	margin: 0 0 2px;
	padding: 0;
	font-weight: bold;
	color: red;
}
div#Main #Item_Detail_Right p.Gobasket img {
	margin-bottom:8px;
}
div#Main #Item_Detail_Right ul.order_btn{
	margin: 0 0 20px;
	padding: 0;
}
div#Main #Item_Detail_Right ul.order_btn li{
	margin: 5px 5px 15px 0;
	padding: 0;
	list-style:none;
	float:left;
}

/* 商品詳細欄 */

div#Main #Item_Detail_Center{
	margin:2px 0 5px;
	padding: 0;
	overflow: hidden;

}
div#Main #Item_Detail_Center div{
	margin: 5px 0 10px;
	padding: 0 0 5px 0;
	overflow: hidden;
	border-bottom: dotted 1px #999;
}
div#Main #Item_Detail_Center div p{
	margin: 0 0 0 20px;
}
div#Main #Item_Detail_Center table.item_detail_table{
	width:100%;
	margin:10px 0 20px 0;
	border-collapse:separate;
	border-spacing:0px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
div#Main #Item_Detail_Center table.item_detail_table th{
	width:25%;
	margin:1px 0 0 1px;
	padding:7px;
	font-size:12px;
	text-align:left;
	line-height:1.4em;
	font-weight:bolder;
	background-color:#f4f0e4;;
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
	white-space:nowrap;
}
div#Main #Item_Detail_Center table.item_detail_table td{
	width:75%;
	padding:7px;
	text-align:left;
	line-height:1.4em;
	background-color:#fff;
	border-bottom:1px solid #ccc;
	border-right:1px solid #ccc;
}


/* 商品追加画像 ※管理画面から3つまで入力可*/

div#Main #Item_Detail_Center div.detail_img {
	width: 750px;
	margin: 15px 0 0px 0;
	padding: 0;
	overflow: hidden;
	border: none;
}

div#Main #Item_Detail_center div.detail_img img {
	float: left;
	margin: 0 20px 5px 0;
	padding: 1px;
	border: solid 1px #CCC;
}

div#Main #Item_Detail_center div.detail_img p {
	margin: 0 0 5px 0;
	overflow: hidden;
}


/* 商品詳細説明※下カラム */

div#Item_Detail_bottom{
	margin: 10px 0;
	padding: 0;
	clear: both;
}

/* 関連商品 */

div#Item_Detail_bottom #ItemGroup {
	margin:10px 0 20px 0;
}
div#Item_Detail_bottom #ItemGroup table tr{
	margin: 0;
	padding: 0;
}
div#Item_Detail_bottom #ItemGroup table td{
	margin: 0;
	padding: 0;
}
div#Item_Detail_bottom #ItemGroup table td a{
	color:#003399;
}

/* 商品レビュー */
div#Main div.Review{
	margin:0 0 20px 0;
	padding: 10px;
	border:1px solid #ccc;
}
div#Main div.Review a {
	display:block;
	width:11em;
	padding:3px;
	text-align:center;
	border-radius: 5px;
	-moz-border-radius: 5px;
	background-color:#efefef;
	border:1px solid #ccc;
	font-weight:bold;
	text-decoration:none;
}
div#Main div.Review a:hover,
div#Main div.Review a:active {
	background-color:#CCC;
}

div#Main table#M_reviewView td{
	border-bottom:1px dotted #CCC;
}

/* 最近チェックした商品 */

div#Main #Recent {
	margin:10px 0 20px 0;
}
div#Main table#recent {
	margin:10px 0;
}
div#Main table#recent table td p.name {
	padding-top:10px;
}


/* ポップアップ */
.M_popup{
	text-align:center;
	padding:15px;
}

/*-----------------------------------------------------------------
	買い物カゴ
-----------------------------------------------------------------*/

div#Main #Basketblock{
	margin: 10px 0;
	width:750px;
}

div#Main #Basketblock div{
	border: none;
}

#BasketTable{
	width:100%;
	border-left:1px solid #CCC;
	border-top:1px solid #CCC;
	margin:10px 0;
}

#BasketTable thead th{
	background: #EDEDED;
	font-size:91%;
	white-space:nowrap;
}

#BasketTable th,
#BasketTable td{
	border-right:1px solid #CCC;
	border-bottom:1px solid #CCC;
	padding:8px 5px;
	text-align:center;
	vertical-align:middle;
	background:#FFF;
}

#BasketTable tfoot td{
	text-align:right;
}

#BasketTable table td{
	border:none;
}

#BasketTable .basketCount td{
	padding:0 1px;
}
#BasketTable .optionTr td {
	background-color:#EDEDED;
}

#carriage_msg {
	padding:0 0 15px 0;
	text-align:left;
	font-weight:bold;
	font-size:150%;
	color:#CC0033;
}

#M_basket_link {
	margin:10px 0;
}
#M_basket_link ul{
	margin:10px auto 20px 2em;
	list-style-image:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/listmark2.gif);
}
#M_basket_link ul li{
	margin:5px;
	padding:0;
	text-align:left;
	line-height:1.4em;
}
#M_basket_button {
	padding:0 0 15px 0;
	text-align:center;
}
#M_basket_button p.p_msg1 {
	padding:0 0 5px 0;
	color:#f00;
	font-size:116%;
	font-weight:bold;	
}
#M_basket_button p.p_msg2 {
	padding:0 0 15px 0;
	font-weight:normal;	
}
#M_basket_button p {
	margin:0 auto;
	text-align:center;
}
#M_basket_button img {
	margin-bottom:5px;
}

.totalprice {
	font-weight:bold;
	font-size:100%;
	color:#000;
}

.basket_option_mulopt_box{
	margin: 0 !important;
	padding: 0 !important;
	text-align: left;
}
/*-----------------------------------------------------------------
	お知らせリストページ
-----------------------------------------------------------------*/

table tr td.line{
	display: none;
}
div.infolist{
	margin: 10px 0;
	padding: 0;
	border: none;
}
div.infolist table tr{
	background: none;
}
div.infolist table tr td{
	padding: 10px 0;
}


/*-----------------------------------------------------------------
	お知らせ詳細ページ
-----------------------------------------------------------------*/

dl#Infoation_detail {
	margin:10px 0 20px 0;
	padding:5px;
}
dl#Infoation_detail dt {
	width:10em;
	margin:0;
	padding:5px 0.5em 5px 5px;  
	clear:left;
	float:left;
	color:#000;
	font-weight:normal;
	line-height:1.4em;
	text-align:left;
}
dl#Infoation_detail dd {
	margin:0;
	padding:5px 0.5px 5px 0;
	border-bottom: dotted 1px #CCC;
	line-height:1.5em;
	text-align:left;
}
.info_link a {
	display:block;
	width:9em;
	margin:0 8px 0 auto;
	padding:3px;
	color:#000;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	background-color:#BFBFBF;
	border:1px solid #BFBFBF;
}
.info_link a:hover,
.info_link a:active {
	color:#fff;
	background-color:#3C3C3C;
	border:1px solid #3C3C3C;
}

/*-----------------------------------------------------------------
	会員登録
-----------------------------------------------------------------*/

/* 会員規約 */
div#Main #Contractblock{
	width:700px;
	height:400px;
	margin:0 auto 20px;
	padding:20px 10px;
	overflow: auto;
	border:1px solid #CCC;
	text-align:left;
}
div#Main #okno{
	margin: 20px auto 10px;
	text-align: center;
}
div#Main #okno img {
	margin:2px;
}

/* 会員登録 */

div#Main div#MemberForm p {
	margin-top:10px;	
}
div#Main div#MemberForm_btn {
	padding:10px;
	text-align:center;
}
div#Main div#MemberForm table#M_entryForm {
	width:100%;
	margin:20px 0;
	border-collapse:collapse;
	border-spacing:0;
	border:1px solid #ccc;
}
div#Main div#MemberForm table#M_entryForm th {
	margin:0;
	padding:10px;
	font-size:12px;
	text-align:left;
	line-height:1.4em;
	font-weight:bolder;
	background-color:#EBFCD6;;
	border:1px solid #ccc;
	white-space:nowrap;
}
div#Main div#MemberForm table#M_entryForm td {
	padding:10px;
	font-size:12px;
	text-align:left;
	line-height:1.4em;
	background-color:#fff;
	border:1px solid #ccc;
}
div#Main div#MemberForm table td input{
	height: 30px;
	line-height: 30px;
	padding:3px;
}
#Main div.M_inputFloat{
	margin: 0;
}
a.M_post {
	font-weight:bold;
}
#Main div.M_section{
	margin: 0;
}
div#Main div.Member_Leave{
	margin: 10px auto;
	text-align: center;
}
div#Main div.Member_Leave p.leavenext img{
	display: none;
}

/* 会員認証 */

div#Main div#memberLoginblock{
	width:750px;
	margin:0 auto;
}
div#Main div#memberLoginblock p{
	margin:0 0 0 20px;
}
div#memberLoginblock div{
	margin:20px 0;
	padding:10px;
	border:1px solid #ddd;
}
span.btn_center {
	display:block;
	padding:10px 0;
	text-align:center;
}
span.link_center {
	display:block;
	padding:5px 0;
	text-align:center;
}
dl.form_Block {
	width:80%;
	margin:10px auto;
	padding:5px;
}
dl.form_Block dt{
	width:10em;
	margin:0;
	padding:5px 0.5em 5px 5px;
	clear:left;
	float:left;
	font-weight:bold;
	line-height:1.4;
	text-align:left;
}
dl.form_Block dd{
	margin:0;
	padding:5px 0.5px 5px 11em;
	line-height:1.4;
	text-align:left;
}
div#memberLoginblock div input{
	width: 200px !important;
	height: 32px;
	padding: 5px;

}

/*-----------------------------------------------------------------
	ポイント照会
-----------------------------------------------------------------*/

#point {
    margin:20px 0;
	padding:15px 0;
	border:1px solid #ddd;
	text-align:center;
	font-size:13px;
	line-height:1.6em;
}
div#pointMemo table {
    margin: 0 auto 50px;
    width: 100%;
}
div#pointMemo table tr{
	background:#3C3C3C;
}
div#pointMemo table td {
    border-bottom: 1px solid #CCCCCC;
    padding: 0;
    text-align: center;
    width: 200px;
	font-weight:normal;
}

/* 特定商取引法に基づく表示
========================================== */

#Main #order_wrap a{
	color:#003399;
}
#Main #order_wrap p{
	margin:0 14px;
	line-height:1.6em;
}
#Main table.OrderContract{
	margin:0 20px 20px;
	border-collapse: collapse;
	border: 1px #CCC solid;
	background:#FFF;
}
#Main table.OrderContract tr th{
	padding:10px;
	text-align:left;
	border: 1px #CCC solid;
	background:#E4E1D6;
}
#Main table.OrderContract tr td{
	padding:10px;
	text-align:left;
	border: 1px #CCC solid;
	line-height:1.6em;
}

/* ショッピングガイド
========================================== */

#Main #shopping_wrap{
	margin:-15px 0 0;
	_margin:-16px 0 0;
}
#Main #shopping_wrap a{
	color:#003399;	
}
#Main #shopping_wrap p{
	margin:0 0 20px 20px;
	line-height:1.6em;	
}
#Main #shopping_wrap p img{
	margin:0 0 5px 0;
}
#Main #shopping_wrap p.mgt15{
	margin-top:15px;
}
#Main ul.guide_ul{
	/*width: 750px;*/
	margin: 10px 0;
	overflow: hidden;
}
#Main ul.guide_ul li{
	float: left;
	margin: 0 20px 5px 0;
	padding: 0;
}
#Main table.shopping_tbl{
	margin:0 20px 20px;
	border-collapse: collapse;
	border: 1px #CCC solid;
	background:#FFF;
}
#Main table.shopping_tbl tr th{
	padding:5px;
	text-align:center;
	border: 1px #CCC solid;
	background:#E4E1D6;
}
#Main table.shopping_tbl tr td{
	padding:5px;
	text-align:right;
	border: 1px #CCC solid;
}

/* 会社概要
========================================== */

#Main #company_wrap{
	margin:-17px 0 0;
	_margin:-38px 0 0;
}
#Main #company_wrap img{
	margin:0 0 20px;
}

/* マイページ
========================================== */

#Main #mypage_area{
	margin:0 auto;
}
#Main #mypage_area table{
	width:730px;
	table-layout: fixed;
	border:#ccc 1px solid;
}
#Main #mypage_area table tr{
	text-align:justify;
	padding:5px;
}
#Main #mypage_area table tr td{
	text-align:justify;
	vertical-align:top;
	text-align:center;
	padding:25px 0 20px;
}
#Main #mypage_area table tr td img{
}
#Main #mypage_area table tr td p{
	width:200px;
	margin:20px 0 5px 28px;
	_margin:20px 0 5px 10px;
	text-align:left;
	line-height:1.4em;
}

/* きたおカテゴリページ
========================================== */

#Main p.k_img{
	margin:20px 0 30px;
}

#Main table.brand_tbl{
	width:660px;
	margin:0 0 5px;
}
#Main table.brand_tbl td{
	vertical-align:top;
	padding:0 30px 20px 0;
}
#Main table.brand_tbl td p.brand_title{
	margin:8px 0;
}
#Main table.brand_tbl td p.brand_txt{
	width:220px;
	font-size:12px;
	line-height:1.6em;
	color:#333;
	margin:0 0 5px 0;
}
#Main table.brand_tbl td p.brand_detail a{
	padding:0 0 0 15px;
	font-size:12px;
	text-decoration:underline;
	color:#000;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/listmark.gif) no-repeat left;
}
#Main div#recommend_brand_box{
	text-align:left;
	margin-bottom:10px;
	font-size:14px;
	color:#000;
}
#Main div#recommend_brand_box table td{
	vertical-align:top;
}
#Main div#recommend_brand_box table td a img{
	width:160px;
	height:auto;
	margin:10px 0;
}

/* ギフト用/自分用カテゴリページ
========================================== */

#Main table.goods_tbl{
	width:630px;
	margin:0 0 5px;
}
#Main table.goods_tbl td{
	vertical-align:top;
	padding:0 40px 20px 0;
}
#Main table.goods_tbl td p.goods_title{
	color:#6D1F1A;
	font-size:14px;
	font-weight:bold;
	margin:8px 0 4px;
}
#Main table.goods_tbl td p.goods_txt{
	width:220px;
	font-size:12px;
	line-height:1.6em;
	color:#333;
	margin:0 0 8px 0;
}
#Main table.goods_tbl td p.goods_detail a{
	padding:0 0 0 15px;
	font-size:12px;
	text-decoration:underline;
	color:#000;
	background:url(http://gigaplus.makeshop.jp/kyotokitao/renew_201310/images/listmark.gif) no-repeat left;
}

/* リニューアル前 独自ページCSS ※
========================================== */

.cup-title {
	height: 80px;
	width: 730px;
	background-image: url(img/closeup_title.gif);
	background-repeat: no-repeat;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.cup-title p {
	position: relative;
	bottom: 0px;
	top: 50px;
	width: 350px;
	left: 380px;
	height: 30px;
	line-height: 30px;
	text-align: right;
}

.cup-title .to_bnumber {
	float: right;
	margin-top: 10px;
}

.top-title {
	height: 80px;
	width: 730px;
	margin-right: auto;
	margin-left: auto;
}
.cup-title p {
	position: relative;
	bottom: 0px;
	top: 50px;
	width: 350px;
	left: 380px;
	height: 30px;
	line-height: 30px;
	text-align: right;
}

.top-title h1 {
	float: left;
}

.top-title .top-title-text {
	width: 330px;
	float: right;
	margin-top: 8px;
	font-size: 0.88em;
	line-height: 120%;
	color: #666666;
}

#mainshop {
	width: 730px;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	font-size: 14px;
	text-align: left;
}
#mainshop h2 {
	clear: both;
}

#mainshop p {
	margin-top: 5px;
	padding: 3px;
}

#mainshop .chap1-p {
	width: 300px;
	float: left;
}
#mainshop .chap1-t {
	float: right;
	width: 415px;
	overflow: visible;
}
#mainshop .chap2-p {
	float: right;
	width: 300px;
}
#mainshop .chap2-t {
	float: left;
	width: 415px;
	overflow: visible;
}

#mainshop .comment {
	padding: 8px;
	width: 92%;
	background-color: #E9E9E9;
	color: #666666;
	border-right: 2px solid #999999;
	border-bottom: 2px solid #999999;
	margin-top: 10px;
	margin-bottom: 10px;
}
#mainshop .img-box {
	width: 486px;
	float: left;
	margin-top: 1em;
}
#mainshop .img-box .s-box {
	width: 470px;
	margin-right: auto;
	margin-left: auto;
	font-size: 90%;
}

#mainshop .img-box2 {
	float: right;
	width: 243px;
	margin-top: 1em;
}
#mainshop .img-box2 .s-box2 {
	width: 230px;
	margin-right: auto;
	margin-left: auto;
	font-size: 90%;
	line-height: 120%;
}

#mainshop table {
	line-height: 130%;
	font-size: 90%;
}
#mainshop .item01-2 {
	width: 172px;
}
#mainshop .item-table {
	border-top: 1px solid #999999;
}

#mainshop .item-table td {
	text-align: center;
	padding-top: 8px;
	vertical-align: top;
	padding-left: 2px;
}
#mainshop .item-table .td2 {
	text-align: left;
}

#mainshop .right2 {
	clear: both;
	text-align: right;
}

#mainshop .wadau {
	background-image: url(wadau/img04.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 400px;
	width: 730px;
	margin-top: 1em;
}
#mainshop .wadau .wadau-t1 {
	padding-left: 140px;
	padding-top: 25px;
	height: 61px;
	padding-right: 40px;
}
#mainshop .wadau .wadau-t2 {
	padding-top: 120px;
	padding-left: 360px;
	padding-right: 40px;
}
#mainshop .go_to_item {
	font-size: 90%;
	text-align: right;
	margin-top: -3px;
}

.hondamiso {
	float: left;
	width: 280px;
	background-color: #ae4500;
	}

.hondamiso img {
	margin: 5px 0px 0px 0px;
	}

.hondamiso p {
	background-color: #E7C8B3;
	}

.hondamiso150L {
	float: left;
	width: 150px;
	}

.hondamiso150R {
	float: right;
	width: 150px;
	}


.okaju {
	background-color: #f5e2ec;
	color: #333333;
	}

.okaju140L {
	float: left;
	width: 140px;
	}

.okaju140R {
	float: right;
	width: 140px;
	}


.asuka6225R {
	float: right;
	width: 225px;
	}


.hamacyoRbg {
	background-image: url(hamacyo/img/bk.gif);
	padding: 0px 5px 5px 5px;
	margin-top: 5px;
	}

a:visited.hiyoshiyaA {
	color: #ffffff;
}

a:hover.hiyoshiyaA {
	color :#ffffff;
	text-decoration: none;
	position: relative; top: 1px; left: 1px;
}


.padding-right10 {
	padding-right: 10px;
	}

.padding-btm10 {
	padding-bottom: 10px;
	}

.padding-right20 {
	padding-right: 20px;
	}

.padding-left20 {
	padding-left: 20px;
	}



.color603 {
	color: #660033;
	}

.color963 {
	color: #996633;
	}

.color060 {
	color: #006600;
	}

.colorAE450 {
	color: #ae4500;
	}

.color900 {
	color: #990000;
	}

.color936 {
	color: #993366;
	}

.color7F2A4B {
	color: #7f2a4b;
	}

.color930 {
	color: #993300;
	}

.color60454D {
	color: #60454D;
	}

.color6F8C64 {
	color: #6f8c64;
	}

.color8923 {
	color: #892323;
	}

.color300 {
	color: #330000;
	}

.color939 {
	color: #993399;
	}

.color003 {
	color: #000033;
	}

.color31 {
	color: #313131;
	}

.color069 {
	color: #006699;
	}

.colorD95315 {
	color: #D95315;
	}

.color9c0031 {
	color: #9c0031;
	}

.color933 {
	color: #993333;
	}

.colorFFF {
	color: #ffffff;
	}

.colorC03 {
	color: #cc0033;
	}


.bgcolorFFC {
	background-color: #ffffcc;
	}

.bgcolorC00 {
	background-color: #cc0000;
	}

.bgcolor660 {
	background-color: #666600;
	}


.borderBottom000 {
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
	}

.borderNoBtmCE31 {
	border-top: 3px solid #ce3131;
	border-left: 3px solid #ce3131;
	border-right: 3px solid #ce3131;
	}

.borderNoTopCE31 {
	border-bottom: 3px solid #ce3131;
	border-left: 3px solid #ce3131;
	border-right: 3px solid #ce3131;
	}

.borderCE31 {
	border: 5px solid #ce3131;
	}

.borderNoLeftCE31 {
	border-top: 5px solid #ce3131;
	border-bottom: 5px solid #ce3131;
	border-right: 5px solid #ce3131;
	}

/*----------------------------------------
	商品
-----------------------------------------*/

#mainshop .item {
	border-top: 1px solid #999999;
	line-height: 1.25;
	padding-top: 8px;
	margin-top: 8px;
}

#mainshop .item ul {
	width: 735px;
	overflow: hidden;
	zoom: 1;
}

#mainshop .item li {
	float: left;
	width: 142px;
	padding-right: 5px;
}

#mainshop .item dl {
	padding: 5px;
}

#mainshop .item dt {
	font-size: 0.94em;
}

#mainshop .item dd {
	padding-top: 5px;
	font-size: 0.88em;
}

#mainshop .item dd.price {
	text-align: right;
	padding-right: 5px;
	font-weight: bold;
}

/*　一時非表示　*/
.hid {
	display: none;
}

/*　ページの先頭へ　*/
.totop {
	text-align: right;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*　位置（左・右・中央）　*/
.right { text-align: right; }
.center { text-align: center; }
.left { text-align: left; }

.outLink {
	background-image: url(../img/icon-outLink.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 17px;
	margin-right: 0.1em;
	
}

/*-----------------------------------------
	マージン
------------------------------------------*/

/*　マージン空間（上）　*/
.margin-top3 { margin-top: 3px; }
.margin-top5 { margin-top: 5px; }
.margin-top10 {	margin-top: 10px; }
.margin-top15 { margin-top: 15px; }
.margin-top20 {	margin-top: 20px; }
.margin-top25 {	margin-top: 25px; }
.margin-top30 {	margin-top: 30px; }
.margin-top35 { margin-top: 35px; }
.margin-top40 {	margin-top: 40px; }

/*　マージン空間（下）　*/
.margin-btm3 {	margin-bottom: 3px; }
.margin-btm5 {	margin-bottom: 5px; }
.margin-btm10 {	margin-bottom: 10px; }
.margin-btm15 { margin-bottom: 15px; }
.margin-btm20 {	margin-bottom: 20px; }
.margin-btm25 {	margin-bottom: 25px; }
.margin-btm30 {	margin-bottom: 30px; }
.margin-btm35 { margin-bottom: 35px; }
.margin-btm40 {	margin-bottom: 40px; }

/*　マージン空間（左）　*/
.margin-left3 {	margin-left: 3px; }
.margin-left5 {	margin-left: 5px; }
.margin-left10 { margin-left: 10px; }
.margin-left15 { margin-left: 15px; }
.margin-left20 { margin-left: 20px; }
.margin-left25 { margin-left: 25px; }
.margin-left30 { margin-left: 30px; }
.margin-left35 { margin-left: 35px; }
.margin-left40 { margin-left: 40px; }

/*　マージン空間（右）　*/
.margin-right3 { margin-right: 3px; }
.margin-right5 { margin-right: 5px; }
.margin-right10 { margin-right: 10px; }
.margin-right15 { margin-right: 15px; }
.margin-right20 { margin-right: 20px; }
.margin-right25 { margin-right: 25px; }
.margin-right30 { margin-right: 30px; }
.margin-right35 { margin-right: 35px; }
.margin-right40 { margin-right: 40px; }


/* リニューアル前 独自ページCSSここまで */